msgpack::StdTuplePacker< Stream, Tuple, 0 > Struct Template Reference

`#include <tuple.hpp>`

## Static Public Member Functions

static void | pack (msgpack::packer< Stream > &, const Tuple &)

## Member Function Documentation

## pack()

template<typename Stream , typename Tuple >

static void msgpack::StdTuplePacker< Stream, Tuple, 0 >::pack | ( | msgpack::packer< Stream > & | ,
|  | const Tuple & |
| ) |  |

inline static

The documentation for this struct was generated from the following file:

- /build/msgpack-c-kSv3lu/msgpack-c-3.0.1/include/msgpack/v1/adaptor/cpp11/tuple.hpp